Package: xtpcpp
Version: 0.4.51-1
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: The Debichem Group <debichem-devel@alioth-lists.debian.net>
Installed-Size: 3848
Depends: libc6 (>= 2.34), libgcc-s1 (>= 3.3.1), libgrantlee-templates5 (>= 5.0.0), libodsstream0, libpappsomspp-widget0, libpappsomspp0, libqcustomplot2.0 (>= 2.0.1+dfsg1), libqt5core5a (>= 5.15.1), libqt5gui5 (>= 5.8.0) | libqt5gui5-gles (>= 5.8.0), libqt5network5 (>= 5.14.1), libqt5printsupport5 (>= 5.0.2), libqt5widgets5 (>= 5.15.1), libqt5xml5 (>= 5.1.0), librdata0, libstdc++6 (>= 11)
Section: science
Priority: optional
Homepage: http://pappso.inra.fr/bioinfo
Description: C++ version of X!TandemPipeline
 The program allows one to perform the following tasks:
  -Reads X!Tandem xml results files
  -Reads MASCOT dat results files
  -Reads TPP pepXML results files
  -Reads PSI mzIdentML results files
  -Run X!Tandem analyzes through a graphical user interface
  -Implements various filters based on statistical values
  -Powerful original grouping algorithm to filter redundancy
  -Phosphopeptide mode to handle phosphoproteomics datasets
  -Edit, search and sort the data graphically
  -XIC chromatogram browser (eXtracted Ion Current)
  -Comparisons of theoretical isotope patterns to measured MS1 XIC areas
  -Export data directly to Microsoft Office 2010 and LibreOffice (ods export)
  -Handle huge datasets very quickly
  -Perform peptide quantification through MassChroQml export
